[torqueusers] PBSTOP with Torque 4.2.7?

Sreedhar Manchu sreedhar at nyu.edu
Wed Mar 19 22:53:00 MDT 2014


Hi,

We use Torque 2.5.12 on our current systems (rhea 5.X). PBSTOP works great
with this version.

Now I have installed Torque 4.2.7 on a new cluster with CentOS 6.3. But I'm
having tough time in making pbstop to work well.

Does anyone know how to get it working with 4.2.7? Getting it with yum is
not an option as it installs a 2.5.X version of Torque.

Thanks in advance,
Sreedhar.
New York University.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.supercluster.org/pipermail/torqueusers/attachments/20140320/71451392/attachment.html 


More information about the torqueusers mailing list